Subject: (urth) Wolfe v Blish ?

From: David Duffy <davidd at qimr.edu.au>
Date: Wed, 02 Jun 1999 02:14:31 +0000

A difference is that Wolfe actually is Catholic, but Blish IIRC was an
atheist; and while Wolfe likes Borges and Chesterton, Blish liked Joyce
and Cabell (and Star Trek) ;).  The ending of CoC has been discussed a bit
(maybe in Foundation).  It might be reminiscent of Wolfe in that there are
natural and supernatural interpretations, with no definitive answer one
way or another. 

David Duffy, wondering what ending Mantis would have preferred for Theron
Ware? 

*More Wolfe info & archive of this list at http://www.urth.net/urth/